/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


#footer-bottom {
    padding: 15px 0 5px;
    background-color: #fff;
    background-color: rgba(0, 0, 0, 0.0);
}

.et_header_style_left .logo_container {
    position: absolute;
    width: 100%;
    height: 100%;
	margin-bottom:15px;
}

#main-header {
    position: relative;
    z-index: 99999;
    top: 0;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0);
    font-weight: 500;
    line-height: 23px;
	padding-bottom:5px;
}


.et_pb_module {
    margin-bottom: 10px;
}

.et-pb-controllers {
	    padding-bottom: 8px;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0px;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    width: 23.875%;
    margin: 0 0.5% 0.5% 0;
}

@media (min-width: 321px) and (max-width: 480px) {
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_full_width_page.woocommerce-page ul.products li.product {
    width: 23.875%;
    margin: 0 0.5% 0.5% 0;
}
}

@media all and (max-width: 767px) {
.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		clear: none;
		width: 48% !important;
		margin: 0 0.5% 0.5% 0 !important;
	}
}


@media (max-width: 980px) {
.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		clear: none;
		width: 23.875% !important;
		margin: 0 0.5% 0.5% 0 !important;

}

}


@media (min-width: 981px) {
.clientleft {
float:left ;
width:16.165% ;
margin-right:0.5% ;

margin-bottom:0.5% !important;
	
}
}


@media (min-width: 480px) and (max-width: 980px) {
.clientleft {
float:left ;
width:24.3% ;
margin-right:1%;
padding-right:1%;
margin-bottom:1% !important;
		
	
	
}	
	
	
}


@media (min-width: 321px) and (max-width: 480px) {
.clientleft {
float:left ;
width:50% ;
margin-right:1.5%;
padding-right:1.5%;
margin-bottom:1.5% !important;
		
	
	
}
}


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 15px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 10px;
	padding-left: 25px;
	
}


#top-menu a:hover { color: #999 !important; }